TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/base/PureComponent.jsx
FNF:0
FNH:0
DA:1,1
DA:3,1
LF:2
LH:2
BRDA:1,0,0,1
BRDA:1,0,1,1
BRF:2
BRH:2
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/config/config.js
FNF:0
FNH:0
DA:1,1
LF:1
LH:1
BRF:0
BRH:0
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/connector/connector.js
FN:4,watchLoginModuleSaga
FN:4,watchLoginModuleSaga$
FNF:2
FNH:2
FNDA:1,watchLoginModuleSaga
FNDA:1,watchLoginModuleSaga$
DA:1,1
DA:2,1
DA:4,4
LF:3
LH:3
BRDA:4,0,0,1
BRDA:4,0,1,1
BRF:2
BRH:2
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/constants/actionTypes.js
FNF:0
FNH:0
DA:1,1
LF:1
LH:1
BRF:0
BRH:0
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/helpers/axiosRequests.js
FN:5,(anonymous_7)
FN:5,_callee
FN:5,getDBRequest
FN:17,(anonymous_11)
FN:17,_callee2
FN:17,postDBRequest
FNF:6
FNH:2
FNDA:1,(anonymous_7)
FNDA:0,_callee
FNDA:0,getDBRequest
FNDA:1,(anonymous_11)
FNDA:0,_callee2
FNDA:0,postDBRequest
DA:1,1
DA:2,1
DA:3,1
DA:5,3
DA:7,0
DA:17,3
DA:19,0
LF:7
LH:5
BRDA:5,0,0,0
BRDA:5,0,1,0
BRDA:5,0,2,0
BRDA:5,0,3,0
BRDA:5,0,4,0
BRDA:5,0,5,0
BRDA:5,1,0,0
BRDA:5,1,1,0
BRDA:17,2,0,0
BRDA:17,2,1,0
BRDA:17,2,2,0
BRDA:17,2,3,0
BRDA:17,2,4,0
BRDA:17,2,5,0
BRDA:17,3,0,0
BRDA:17,3,1,0
BRF:16
BRH:0
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/model/actions.js
FN:3,changeAuthStateStore
FN:4,changeLoginDataStore
FN:5,setErrorStore
FN:6,setCurrentUuidStore
FN:7,setUserPermissionsStore
FN:8,changeCurrentVersionStore
FN:9,changeSelectedTabStore
FN:10,changeListOfPersons
FN:11,changeListOfPersonsStore
FN:12,changeLogs
FN:13,changeLogsStore
FN:14,setSelectEditStore
FN:15,setCurrentIdStore
FN:16,setPersonDataStore
FN:17,changeModalStatusStore
FN:18,setOfCurrentKeyStore
FN:19,setOfIdStore
FNF:17
FNH:17
FNDA:1,changeAuthStateStore
FNDA:1,changeLoginDataStore
FNDA:1,setErrorStore
FNDA:1,setCurrentUuidStore
FNDA:1,setUserPermissionsStore
FNDA:1,changeCurrentVersionStore
FNDA:1,changeSelectedTabStore
FNDA:1,changeListOfPersons
FNDA:1,changeListOfPersonsStore
FNDA:1,changeLogs
FNDA:1,changeLogsStore
FNDA:1,setSelectEditStore
FNDA:1,setCurrentIdStore
FNDA:1,setPersonDataStore
FNDA:1,changeModalStatusStore
FNDA:1,setOfCurrentKeyStore
FNDA:1,setOfIdStore
DA:1,1
DA:3,1
DA:4,1
DA:5,1
DA:6,1
DA:7,1
DA:8,1
DA:9,1
DA:10,2
DA:11,1
DA:12,2
DA:13,1
DA:14,1
DA:15,1
DA:16,1
DA:17,1
DA:18,1
DA:19,1
LF:18
LH:18
BRF:0
BRH:0
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/model/logic.js
FN:1,changesInPerson
FN:6,(anonymous_1)
FN:1,_loop
FN:8,(anonymous_3)
FNF:4
FNH:0
FNDA:0,changesInPerson
FNDA:0,(anonymous_1)
FNDA:0,_loop
FNDA:0,(anonymous_3)
DA:1,1
DA:2,0
DA:3,0
DA:4,0
DA:5,0
DA:6,0
DA:7,0
DA:8,0
DA:9,0
DA:11,0
LF:10
LH:1
BRDA:6,0,0,0
BRDA:6,0,1,0
BRDA:1,1,0,0
BRDA:1,1,1,0
BRF:4
BRH:0
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/model/model.js
FN:14,watchModelSaga
FN:14,watchModelSaga$
FN:38,changeAuthState
FN:38,changeAuthState$
FN:64,setUserPermissions
FN:64,setUserPermissions$
FN:78,setCurrentUuid
FN:78,setCurrentUuid$
FN:82,setError
FN:82,setError$
FN:86,changeCurrentVersion
FN:86,changeCurrentVersion$
FN:91,changeSelectedTab
FN:91,changeSelectedTab$
FN:96,showListLogs
FN:96,showListLogs$
FN:106,changeListOfPersons
FN:106,changeListOfPersons$
FN:118,changeLogs
FN:118,changeLogs$
FN:130,setPersonData
FN:130,setPersonData$
FN:147,savePersonData
FN:147,savePersonData$
FN:160,mergePersonData
FN:160,mergePersonData$
FN:175,updatePersonData
FN:175,updatePersonData$
FN:194,getPersonData
FN:194,getPersonData$
FN:206,updateLogsData
FN:206,updateLogsData$
FN:216,logout
FN:216,logout$
FN:245,(anonymous_47)
FN:245,_callee
FN:245,getListOfPersons
FN:254,(anonymous_51)
FN:254,_callee2
FN:254,getLogsData
FN:263,changeModalStatus
FN:263,changeModalStatus$
FN:267,setOfId
FN:267,setOfId$
FN:273,(anonymous_59)
FN:284,setCurrentKey
FN:284,setCurrentKey$
FN:301,addNewKey
FN:301,addNewKey$
FN:321,addNewKeyAll
FN:321,addNewKeyAll$
FN:344,changeKeyCurrent
FN:344,changeKeyCurrent$
FN:367,changeKeyAll
FN:367,changeKeyAll$
FN:391,deleteKeyCurrent
FN:391,deleteKeyCurrent$
FN:409,deleteKeyAll
FN:409,deleteKeyAll$
FN:429,setNewPerson
FN:429,setNewPerson$
FNF:61
FNH:4
FNDA:2,watchModelSaga
FNDA:44,watchModelSaga$
FNDA:0,changeAuthState
FNDA:0,changeAuthState$
FNDA:0,setUserPermissions
FNDA:0,setUserPermissions$
FNDA:0,setCurrentUuid
FNDA:0,setCurrentUuid$
FNDA:0,setError
FNDA:0,setError$
FNDA:0,changeCurrentVersion
FNDA:0,changeCurrentVersion$
FNDA:0,changeSelectedTab
FNDA:0,changeSelectedTab$
FNDA:0,showListLogs
FNDA:0,showListLogs$
FNDA:0,changeListOfPersons
FNDA:0,changeListOfPersons$
FNDA:0,changeLogs
FNDA:0,changeLogs$
FNDA:0,setPersonData
FNDA:0,setPersonData$
FNDA:0,savePersonData
FNDA:0,savePersonData$
FNDA:0,mergePersonData
FNDA:0,mergePersonData$
FNDA:0,updatePersonData
FNDA:0,updatePersonData$
FNDA:0,getPersonData
FNDA:0,getPersonData$
FNDA:0,updateLogsData
FNDA:0,updateLogsData$
FNDA:0,logout
FNDA:0,logout$
FNDA:1,(anonymous_47)
FNDA:0,_callee
FNDA:0,getListOfPersons
FNDA:1,(anonymous_51)
FNDA:0,_callee2
FNDA:0,getLogsData
FNDA:0,changeModalStatus
FNDA:0,changeModalStatus$
FNDA:0,setOfId
FNDA:0,setOfId$
FNDA:0,(anonymous_59)
FNDA:0,setCurrentKey
FNDA:0,setCurrentKey$
FNDA:0,addNewKey
FNDA:0,addNewKey$
FNDA:0,addNewKeyAll
FNDA:0,addNewKeyAll$
FNDA:0,changeKeyCurrent
FNDA:0,changeKeyCurrent$
FNDA:0,changeKeyAll
FNDA:0,changeKeyAll$
FNDA:0,deleteKeyCurrent
FNDA:0,deleteKeyCurrent$
FNDA:0,deleteKeyAll
FNDA:0,deleteKeyAll$
FNDA:0,setNewPerson
FNDA:0,setNewPerson$
DA:1,1
DA:2,1
DA:8,1
DA:9,1
DA:10,1
DA:11,1
DA:12,1
DA:14,134
DA:15,2
DA:16,2
DA:17,2
DA:18,2
DA:19,2
DA:20,2
DA:21,2
DA:22,2
DA:23,2
DA:24,2
DA:25,2
DA:26,2
DA:27,2
DA:28,2
DA:29,2
DA:30,2
DA:31,2
DA:32,2
DA:33,2
DA:34,2
DA:35,2
DA:38,0
DA:40,0
DA:41,0
DA:44,0
DA:45,0
DA:48,0
DA:50,0
DA:51,0
DA:52,0
DA:58,0
DA:59,0
DA:60,0
DA:64,0
DA:65,0
DA:68,0
DA:70,0
DA:72,0
DA:74,0
DA:78,0
DA:79,0
DA:82,0
DA:83,0
DA:86,0
DA:87,0
DA:88,0
DA:91,0
DA:92,0
DA:93,0
DA:96,0
DA:97,0
DA:100,0
DA:102,0
DA:106,0
DA:108,0
DA:109,0
DA:110,0
DA:111,0
DA:113,0
DA:118,0
DA:120,0
DA:121,0
DA:122,0
DA:123,0
DA:125,0
DA:130,0
DA:131,0
DA:132,0
DA:133,0
DA:135,0
DA:137,0
DA:138,0
DA:139,0
DA:142,0
DA:147,0
DA:148,0
DA:149,0
DA:150,0
DA:152,0
DA:154,0
DA:156,0
DA:157,0
DA:160,0
DA:161,0
DA:162,0
DA:163,0
DA:165,0
DA:166,0
DA:169,0
DA:171,0
DA:172,0
DA:175,0
DA:176,0
DA:177,0
DA:178,0
DA:180,0
DA:183,0
DA:184,0
DA:190,0
DA:194,0
DA:195,0
DA:197,0
DA:202,0
DA:206,0
DA:207,0
DA:208,0
DA:210,0
DA:212,0
DA:216,0
DA:218,0
DA:219,0
DA:222,0
DA:226,0
DA:228,0
DA:229,0
DA:230,0
DA:231,0
DA:232,0
DA:233,0
DA:234,0
DA:235,0
DA:236,0
DA:237,0
DA:238,0
DA:240,0
DA:245,3
DA:247,0
DA:254,3
DA:256,0
DA:263,0
DA:264,0
DA:267,0
DA:268,0
DA:269,0
DA:271,0
DA:273,0
DA:276,0
DA:280,0
DA:284,0
DA:285,0
DA:286,0
DA:287,0
DA:289,0
DA:291,0
DA:294,0
DA:297,0
DA:301,0
DA:302,0
DA:303,0
DA:304,0
DA:305,0
DA:306,0
DA:307,0
DA:309,0
DA:310,0
DA:311,0
DA:312,0
DA:313,0
DA:315,0
DA:317,0
DA:321,0
DA:322,0
DA:323,0
DA:324,0
DA:325,0
DA:326,0
DA:327,0
DA:328,0
DA:330,0
DA:331,0
DA:332,0
DA:333,0
DA:334,0
DA:335,0
DA:338,0
DA:340,0
DA:344,0
DA:345,0
DA:346,0
DA:347,0
DA:348,0
DA:349,0
DA:350,0
DA:351,0
DA:354,0
DA:355,0
DA:356,0
DA:357,0
DA:358,0
DA:360,0
DA:363,0
DA:367,0
DA:368,0
DA:369,0
DA:370,0
DA:371,0
DA:372,0
DA:373,0
DA:376,0
DA:377,0
DA:378,0
DA:379,0
DA:380,0
DA:381,0
DA:385,0
DA:387,0
DA:391,0
DA:392,0
DA:393,0
DA:394,0
DA:395,0
DA:397,0
DA:398,0
DA:399,0
DA:400,0
DA:401,0
DA:403,0
DA:405,0
DA:409,0
DA:410,0
DA:411,0
DA:412,0
DA:413,0
DA:415,0
DA:416,0
DA:417,0
DA:418,0
DA:419,0
DA:420,0
DA:423,0
DA:425,0
DA:429,0
DA:430,0
DA:431,0
DA:433,0
DA:435,0
LF:244
LH:31
BRDA:14,0,0,2
BRDA:14,0,1,2
BRDA:14,0,2,2
BRDA:14,0,3,2
BRDA:14,0,4,2
BRDA:14,0,5,2
BRDA:14,0,6,2
BRDA:14,0,7,2
BRDA:14,0,8,2
BRDA:14,0,9,2
BRDA:14,0,10,2
BRDA:14,0,11,2
BRDA:14,0,12,2
BRDA:14,0,13,2
BRDA:14,0,14,2
BRDA:14,0,15,2
BRDA:14,0,16,2
BRDA:14,0,17,2
BRDA:14,0,18,2
BRDA:14,0,19,2
BRDA:14,0,20,2
BRDA:14,0,21,2
BRDA:14,0,22,2
BRDA:38,1,0,0
BRDA:38,1,1,0
BRDA:38,1,2,0
BRDA:38,1,3,0
BRDA:38,1,4,0
BRDA:38,1,5,0
BRDA:38,1,6,0
BRDA:38,1,7,0
BRDA:38,1,8,0
BRDA:38,1,9,0
BRDA:38,1,10,0
BRDA:38,1,11,0
BRDA:38,1,12,0
BRDA:38,2,0,0
BRDA:38,2,1,0
BRDA:64,3,0,0
BRDA:64,3,1,0
BRDA:64,3,2,0
BRDA:64,3,3,0
BRDA:64,3,4,0
BRDA:64,3,5,0
BRDA:64,3,6,0
BRDA:64,3,7,0
BRDA:64,3,8,0
BRDA:64,4,0,0
BRDA:64,4,1,0
BRDA:78,5,0,0
BRDA:78,5,1,0
BRDA:78,5,2,0
BRDA:82,6,0,0
BRDA:82,6,1,0
BRDA:82,6,2,0
BRDA:86,7,0,0
BRDA:86,7,1,0
BRDA:86,7,2,0
BRDA:86,7,3,0
BRDA:91,8,0,0
BRDA:91,8,1,0
BRDA:91,8,2,0
BRDA:91,8,3,0
BRDA:96,9,0,0
BRDA:96,9,1,0
BRDA:96,9,2,0
BRDA:96,9,3,0
BRDA:96,9,4,0
BRDA:96,9,5,0
BRDA:96,10,0,0
BRDA:96,10,1,0
BRDA:106,11,0,0
BRDA:106,11,1,0
BRDA:106,11,2,0
BRDA:106,11,3,0
BRDA:106,11,4,0
BRDA:106,11,5,0
BRDA:106,11,6,0
BRDA:106,11,7,0
BRDA:118,12,0,0
BRDA:118,12,1,0
BRDA:118,12,2,0
BRDA:118,12,3,0
BRDA:118,12,4,0
BRDA:118,12,5,0
BRDA:118,12,6,0
BRDA:118,12,7,0
BRDA:130,13,0,0
BRDA:130,13,1,0
BRDA:130,13,2,0
BRDA:130,13,3,0
BRDA:130,13,4,0
BRDA:130,13,5,0
BRDA:130,13,6,0
BRDA:130,13,7,0
BRDA:130,13,8,0
BRDA:130,13,9,0
BRDA:130,14,0,0
BRDA:130,14,1,0
BRDA:147,15,0,0
BRDA:147,15,1,0
BRDA:147,15,2,0
BRDA:147,15,3,0
BRDA:147,15,4,0
BRDA:147,15,5,0
BRDA:147,15,6,0
BRDA:147,15,7,0
BRDA:147,15,8,0
BRDA:147,15,9,0
BRDA:160,16,0,0
BRDA:160,16,1,0
BRDA:160,16,2,0
BRDA:160,16,3,0
BRDA:160,16,4,0
BRDA:160,16,5,0
BRDA:160,16,6,0
BRDA:160,16,7,0
BRDA:160,16,8,0
BRDA:160,16,9,0
BRDA:160,16,10,0
BRDA:160,16,11,0
BRDA:160,16,12,0
BRDA:160,16,13,0
BRDA:160,16,14,0
BRDA:160,16,15,0
BRDA:160,16,16,0
BRDA:160,16,17,0
BRDA:160,17,0,0
BRDA:160,17,1,0
BRDA:175,18,0,0
BRDA:175,18,1,0
BRDA:175,18,2,0
BRDA:175,18,3,0
BRDA:175,18,4,0
BRDA:175,18,5,0
BRDA:175,18,6,0
BRDA:175,18,7,0
BRDA:175,18,8,0
BRDA:175,18,9,0
BRDA:175,19,0,0
BRDA:175,19,1,0
BRDA:194,20,0,0
BRDA:194,20,1,0
BRDA:194,20,2,0
BRDA:194,20,3,0
BRDA:194,20,4,0
BRDA:194,20,5,0
BRDA:194,20,6,0
BRDA:194,21,0,0
BRDA:194,21,1,0
BRDA:206,22,0,0
BRDA:206,22,1,0
BRDA:206,22,2,0
BRDA:206,22,3,0
BRDA:206,22,4,0
BRDA:206,22,5,0
BRDA:216,23,0,0
BRDA:216,23,1,0
BRDA:216,23,2,0
BRDA:216,23,3,0
BRDA:216,23,4,0
BRDA:216,23,5,0
BRDA:216,23,6,0
BRDA:216,23,7,0
BRDA:216,23,8,0
BRDA:216,23,9,0
BRDA:216,23,10,0
BRDA:216,23,11,0
BRDA:216,23,12,0
BRDA:216,23,13,0
BRDA:216,23,14,0
BRDA:216,23,15,0
BRDA:216,23,16,0
BRDA:216,23,17,0
BRDA:216,24,0,0
BRDA:216,24,1,0
BRDA:245,25,0,0
BRDA:245,25,1,0
BRDA:245,25,2,0
BRDA:245,25,3,0
BRDA:245,25,4,0
BRDA:254,26,0,0
BRDA:254,26,1,0
BRDA:254,26,2,0
BRDA:254,26,3,0
BRDA:254,26,4,0
BRDA:263,27,0,0
BRDA:263,27,1,0
BRDA:263,27,2,0
BRDA:267,28,0,0
BRDA:267,28,1,0
BRDA:267,28,2,0
BRDA:267,28,3,0
BRDA:267,28,4,0
BRDA:267,28,5,0
BRDA:267,28,6,0
BRDA:267,28,7,0
BRDA:267,28,8,0
BRDA:267,29,0,0
BRDA:267,29,1,0
BRDA:284,30,0,0
BRDA:284,30,1,0
BRDA:284,30,2,0
BRDA:284,30,3,0
BRDA:284,30,4,0
BRDA:284,30,5,0
BRDA:284,30,6,0
BRDA:284,30,7,0
BRDA:284,30,8,0
BRDA:284,31,0,0
BRDA:284,31,1,0
BRDA:301,32,0,0
BRDA:301,32,1,0
BRDA:301,32,2,0
BRDA:301,32,3,0
BRDA:301,32,4,0
BRDA:301,32,5,0
BRDA:301,32,6,0
BRDA:301,32,7,0
BRDA:301,32,8,0
BRDA:301,32,9,0
BRDA:301,32,10,0
BRDA:301,32,11,0
BRDA:301,32,12,0
BRDA:301,32,13,0
BRDA:301,32,14,0
BRDA:301,32,15,0
BRDA:301,32,16,0
BRDA:301,32,17,0
BRDA:301,33,0,0
BRDA:301,33,1,0
BRDA:321,34,0,0
BRDA:321,34,1,0
BRDA:321,34,2,0
BRDA:321,34,3,0
BRDA:321,34,4,0
BRDA:321,34,5,0
BRDA:321,34,6,0
BRDA:321,34,7,0
BRDA:321,34,8,0
BRDA:321,34,9,0
BRDA:321,34,10,0
BRDA:321,34,11,0
BRDA:321,34,12,0
BRDA:321,34,13,0
BRDA:321,34,14,0
BRDA:321,34,15,0
BRDA:321,34,16,0
BRDA:321,34,17,0
BRDA:321,34,18,0
BRDA:321,34,19,0
BRDA:321,34,20,0
BRDA:321,34,21,0
BRDA:321,34,22,0
BRDA:321,34,23,0
BRDA:321,34,24,0
BRDA:321,34,25,0
BRDA:321,34,26,0
BRDA:321,35,0,0
BRDA:321,35,1,0
BRDA:344,36,0,0
BRDA:344,36,1,0
BRDA:344,36,2,0
BRDA:344,36,3,0
BRDA:344,36,4,0
BRDA:344,36,5,0
BRDA:344,36,6,0
BRDA:344,36,7,0
BRDA:344,36,8,0
BRDA:344,36,9,0
BRDA:344,36,10,0
BRDA:344,36,11,0
BRDA:344,36,12,0
BRDA:344,36,13,0
BRDA:344,36,14,0
BRDA:344,36,15,0
BRDA:344,36,16,0
BRDA:344,36,17,0
BRDA:344,36,18,0
BRDA:344,36,19,0
BRDA:344,37,0,0
BRDA:344,37,1,0
BRDA:367,38,0,0
BRDA:367,38,1,0
BRDA:367,38,2,0
BRDA:367,38,3,0
BRDA:367,38,4,0
BRDA:367,38,5,0
BRDA:367,38,6,0
BRDA:367,38,7,0
BRDA:367,38,8,0
BRDA:367,38,9,0
BRDA:367,38,10,0
BRDA:367,38,11,0
BRDA:367,38,12,0
BRDA:367,38,13,0
BRDA:367,38,14,0
BRDA:367,38,15,0
BRDA:367,38,16,0
BRDA:367,38,17,0
BRDA:367,38,18,0
BRDA:367,38,19,0
BRDA:367,38,20,0
BRDA:367,38,21,0
BRDA:367,38,22,0
BRDA:367,38,23,0
BRDA:367,38,24,0
BRDA:367,38,25,0
BRDA:367,38,26,0
BRDA:367,38,27,0
BRDA:367,39,0,0
BRDA:367,39,1,0
BRDA:391,40,0,0
BRDA:391,40,1,0
BRDA:391,40,2,0
BRDA:391,40,3,0
BRDA:391,40,4,0
BRDA:391,40,5,0
BRDA:391,40,6,0
BRDA:391,40,7,0
BRDA:391,40,8,0
BRDA:391,40,9,0
BRDA:391,40,10,0
BRDA:391,40,11,0
BRDA:391,40,12,0
BRDA:391,40,13,0
BRDA:391,40,14,0
BRDA:391,40,15,0
BRDA:391,40,16,0
BRDA:391,40,17,0
BRDA:391,40,18,0
BRDA:391,41,0,0
BRDA:391,41,1,0
BRDA:409,42,0,0
BRDA:409,42,1,0
BRDA:409,42,2,0
BRDA:409,42,3,0
BRDA:409,42,4,0
BRDA:409,42,5,0
BRDA:409,42,6,0
BRDA:409,42,7,0
BRDA:409,42,8,0
BRDA:409,42,9,0
BRDA:409,42,10,0
BRDA:409,42,11,0
BRDA:409,42,12,0
BRDA:409,42,13,0
BRDA:409,42,14,0
BRDA:409,42,15,0
BRDA:409,42,16,0
BRDA:409,42,17,0
BRDA:409,42,18,0
BRDA:409,42,19,0
BRDA:409,42,20,0
BRDA:409,42,21,0
BRDA:409,42,22,0
BRDA:409,42,23,0
BRDA:409,42,24,0
BRDA:409,42,25,0
BRDA:409,42,26,0
BRDA:409,43,0,0
BRDA:409,43,1,0
BRDA:429,44,0,0
BRDA:429,44,1,0
BRDA:429,44,2,0
BRDA:429,44,3,0
BRDA:429,44,4,0
BRDA:429,44,5,0
BRF:368
BRH:23
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/model/selectors.js
FN:1,getCurrentUuid
FN:2,getCurrentVersion
FN:3,getSelectedTab
FN:4,getLoginData
FN:5,getCurrentId
FN:6,getPerson
FN:7,getUser
FN:8,getSetOfVersion
FN:9,getSetOfId
FN:10,getCurrentKeys
FN:11,getSearchKey
FN:12,getChangeKey
FN:13,getDeleteKey
FNF:13
FNH:13
FNDA:2,getCurrentUuid
FNDA:1,getCurrentVersion
FNDA:1,getSelectedTab
FNDA:1,getLoginData
FNDA:1,getCurrentId
FNDA:1,getPerson
FNDA:1,getUser
FNDA:1,getSetOfVersion
FNDA:1,getSetOfId
FNDA:1,getCurrentKeys
FNDA:1,getSearchKey
FNDA:1,getChangeKey
FNDA:1,getDeleteKey
DA:1,2
DA:2,1
DA:3,1
DA:4,1
DA:5,1
DA:6,1
DA:7,1
DA:8,1
DA:9,1
DA:10,1
DA:11,1
DA:12,1
DA:13,1
LF:13
LH:13
BRF:0
BRH:0
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/model/redusers/authReducer.js
FN:3,_default
FNF:1
FNH:1
FNDA:9,_default
DA:1,1
DA:3,9
DA:4,9
DA:6,1
DA:14,1
DA:22,1
DA:27,1
DA:35,1
DA:40,4
LF:9
LH:9
BRDA:3,0,0,7
BRDA:3,0,1,2
BRDA:3,1,0,18
BRDA:3,1,1,9
BRDA:5,2,0,1
BRDA:5,2,1,1
BRDA:5,2,2,1
BRDA:5,2,3,1
BRDA:5,2,4,1
BRDA:5,2,5,4
BRF:10
BRH:10
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/model/redusers/configReducer.js
FN:3,_default
FNF:1
FNH:1
FNDA:5,_default
DA:1,1
DA:3,5
DA:4,5
DA:6,1
DA:12,4
LF:5
LH:5
BRDA:3,0,0,3
BRDA:3,0,1,2
BRDA:3,1,0,10
BRDA:3,1,1,5
BRDA:5,2,0,1
BRDA:5,2,1,4
BRF:6
BRH:6
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/model/redusers/modalWindowReducer.js
FN:3,_default
FNF:1
FNH:1
FNDA:5,_default
DA:1,1
DA:3,5
DA:4,5
DA:6,1
DA:12,4
LF:5
LH:5
BRDA:3,0,0,3
BRDA:3,0,1,2
BRDA:3,1,0,10
BRDA:3,1,1,5
BRDA:5,2,0,1
BRDA:5,2,1,4
BRF:6
BRH:6
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/model/redusers/modelReducer.js
FN:3,_default
FNF:1
FNH:1
FNDA:10,_default
DA:1,1
DA:3,10
DA:4,10
DA:6,1
DA:12,1
DA:18,1
DA:24,1
DA:30,1
DA:39,1
DA:45,0
DA:51,0
DA:57,0
DA:63,0
DA:69,0
DA:74,4
LF:15
LH:10
BRDA:3,0,0,8
BRDA:3,0,1,2
BRDA:3,1,0,20
BRDA:3,1,1,10
BRDA:5,2,0,1
BRDA:5,2,1,1
BRDA:5,2,2,1
BRDA:5,2,3,1
BRDA:5,2,4,1
BRDA:5,2,5,1
BRDA:5,2,6,0
BRDA:5,2,7,0
BRDA:5,2,8,0
BRDA:5,2,9,0
BRDA:5,2,10,0
BRDA:5,2,11,4
BRF:16
BRH:11
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/model/redusers/settingsReducer.js
FN:3,_default
FNF:1
FNH:1
FNDA:3,_default
DA:1,1
DA:3,3
DA:4,3
DA:6,0
DA:12,0
DA:18,0
DA:24,3
LF:7
LH:4
BRDA:3,0,0,1
BRDA:3,0,1,2
BRDA:3,1,0,6
BRDA:3,1,1,3
BRDA:5,2,0,0
BRDA:5,2,1,0
BRDA:5,2,2,0
BRDA:5,2,3,3
BRF:8
BRH:5
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/model/redusers/themesReducer.js
FN:3,_default
FNF:1
FNH:1
FNDA:3,_default
DA:1,1
DA:3,3
DA:4,3
DA:6,3
LF:4
LH:4
BRDA:3,0,0,1
BRDA:3,0,1,2
BRDA:3,1,0,6
BRDA:3,1,1,3
BRDA:5,2,0,3
BRF:5
BRH:5
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/roots/rootReducer.js
FNF:0
FNH:0
DA:1,1
DA:2,1
DA:3,1
DA:4,1
DA:5,1
DA:6,1
DA:7,1
DA:9,1
DA:18,1
LF:9
LH:9
BRF:0
BRH:0
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/roots/rootSaga.js
FN:23,watchRootSaga
FN:23,watchRootSaga$
FN:24,(anonymous_3)
FNF:3
FNH:3
FNDA:1,watchRootSaga
FNDA:1,watchRootSaga$
FNDA:2,(anonymous_3)
DA:1,1
DA:10,1
DA:11,1
DA:13,1
DA:23,4
DA:24,2
LF:6
LH:6
BRDA:23,0,0,1
BRDA:23,0,1,0
BRDA:23,0,2,0
BRF:3
BRH:1
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/strings/en.js
FNF:0
FNH:0
DA:1,1
LF:1
LH:1
BRF:0
BRH:0
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/themes/csTheme.js
FNF:0
FNH:0
DA:1,1
DA:19,1
DA:25,1
DA:29,1
LF:4
LH:4
BRF:0
BRH:0
end_of_record
TN:
SF:/Users/user/Downloads/cs_project_pedux-dev/src/js/utils/deepEqual.js
FN:3,deepEqual
FNF:1
FNH:1
FNDA:12,deepEqual
DA:1,1
DA:4,12
LF:2
LH:2
BRF:0
BRH:0
end_of_record
